strong { font-weight: 600 !important; }

strong { font-weight: 600 !important; }

html, body { display: block; position: relative; width: 100%; height: 100%; margin: 0; padding: 0; background-color: #00061a; }

body { font-size: 14px; font-family: 'notokr', sans-serif; word-break: keep-all; color: #222; font-weight: 400; }
body.is-active { position: fixed; overflow: hidden; width: 100%; height: 100%; }

html.is-active { position: fixed; overflow: hidden; width: 100%; height: 100%; }

input, button { border-radius: 0; -webkit-appearance: none; }

.body__wrap { height: 100%; }

.wrap { position: relative; width: 1280px; margin: 0px auto; padding: 0px 20px; -webkit-box-sizing: border-box; box-sizing: border-box; }
@media only screen and (max-width: 1025px) { .wrap { width: 100%; padding: 0px 15px; } }
.wrap.type-another { height: 100%; }

.header { position: fixed; top: 0; width: 100%; height: 100px; z-index: 999; background-color: rgba(30, 48, 88, 0.8); }/* 20170920 수정 */
@media only screen and (max-width: 1025px) { .header { height: 45px; } }

.logo { position: absolute; top: 12px; left: 0; margin: 0; z-index: 3400; }/* 20171120 수정 */
@media only screen and (max-width: 1025px) { .logo { top: 3px; left: 15px; width: 44px; margin: auto; } /* 20171120 수정 */
  .logo img { width: 100%; } }

.footer { position: relative; height: 100px; background-color: #000; }
.footer__wrap { display: table-cell; height: 100px; width: 1%; vertical-align: middle; }
.footer__detail { color:#ccc; font-size: 11px; margin-bottom:7px; }
.footer__detail div { margin-bottom:5px; }
.footer__detail .footer__company { font-weight:bold; }
.footer__detail .footer__company_head {  }
.footer__detail .footer__company_branch {  }
.footer__txt { float: left; display: inline-block; margin: 0; font-size: 13px; color: #fff; font-weight: 200; }
.footer__img { vertical-align: middle; }
.footer__img + .footer__img { margin-left: 50px; }
.footer__logo { position: absolute; top: 30px; right: 0; }
.footer__logo a:first-child {margin-right:20px;}/*21071102 추가*/
.footer:after { display: block; clear: both; content: ''; }
@media only screen and (max-width: 1025px) { .footer { height: auto; }
  .footer__wrap { display: block; width: 100%; height: auto; padding: 15px 0; }
  .footer__txt { float: none; display: block; font-size: 12px; }
  .footer__logo {right:15px; top:48px;}/*21080226 수정*/
  .footer__img:nth-child(1) { width: auto; height: 20px; }/*21071102 수정*/
  .footer__img:nth-child(2) { width: 60px; height: 15px; }
  .footer__img + .footer__img { margin-left: 20px; } 
  .footer__logo a:first-child {margin-right:10px;}/*21071102 추가*/
  }

.gnb { position: absolute; left: 0; right: 0; z-index: 400; height: 100px; padding-left: 168px; -webkit-box-sizing: border-box; box-sizing: border-box; }
.gnb__wrap { height: inherit; }
.gnb__box { height: inherit; }
.gnb__tit { -webkit-box-sizing: border-box; box-sizing: border-box; position: absolute; z-index: -1; left: -1000px; right: -1000px; top: 100px; height: 0; text-indent: -999em; margin: 0; }
.gnb__tit:not(.zxcv):after { display: block; opacity: 0; -webkit-transition: opacity .3s; transition: opacity .3s; -webkit-transition-delay: .3s; transition-delay: .3s; }
.js-open-d .gnb__tit { height: 182px; background-color: #fff; }
.js-open-d .gnb__tit:after { content: ''; }
.js-open-d .gnb__tit:not(.zxcv):after { opacity: 1; -webkit-transition: opacity 0s; transition: opacity 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
.js-open-d .gnb__tit.is-active { height: 394px; }
.gnb__depth1-list { height: inherit; margin: 0 auto; padding: 0; list-style: none; font-size: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }
.gnb__depth1-item { position: relative; display: inline-block; height: inherit; color: #fff; font-size: 16px; vertical-align: top; text-align: center; font-weight: 500; -webkit-box-sizing: border-box; box-sizing: border-box; }
.gnb__depth1-item.js-open-d .gnb__depth2-list { margin-top: 0px; }
.gnb__depth1-item + .gnb__depth1-item { margin-left: 20px; }
.gnb__depth1-item.nth-0 + .gnb__depth1-item { margin-left: 0px; }
.gnb__depth1-item:after { display: block; clear: both; content: ''; }
.gnb__depth1-link { position: relative; display: table-cell; height: inherit; padding: 0 10px; color: inherit; text-decoration: none; vertical-align: middle; text-transform: uppercase; }
.gnb__depth1-link:not(.zcxv) { overflow: hidden; }
.gnb__depth1-link:before { display: none; }
.gnb__depth1-item.hover .gnb__depth1-link { color: #50b947; }
.gnb__depth1-link.selected,/*20170823추가*/
.gnb__depth1-link.is-active { color: #ff0048; }
.gnb__depth1-link.selected:after,/*20170823추가*/
.gnb__depth1-link.is-active:after { position: absolute; left: 10px; bottom: 34px; display: block; width: 95%; width: calc(100% - 20px); width: -moz-calc(100% - 20px); height: 0; padding: 0 10px; border-bottom: 1px solid #ff0048; -webkit-box-sizing: border-box; box-sizing: border-box; content: ''; }
@media only screen and (max-width: 1025px) { 
  .gnb__depth1-link.selected,/*20170823추가*/
  .gnb__depth1-link.is-active { color: inherit; }
  .gnb__depth1-link.is-active:after { display: none; }}
.gnb__menu { position: absolute; height: 80px; font-size: 14px; }
.gnb__menu-wrap { display: table-cell; height: 80px; width: 1%; padding: 0px 30px; vertical-align: middle; text-align: right; }
.gnb__menu-global { display: inline-block; padding: 2px 0; }
.gnb__menu-global.is-active { border-bottom: 1px solid #4d2ee6; }
.gnb__menu-global + .gnb__menu-global { margin-left: 18px; }
.gnb__menu-close { display: none; }
@media only screen and (max-width: 1025px) { .gnb { z-index: 3000; height: 45px; width: 100%; padding: 0; background-color: #1e3058; }/* 20170920 수정 */
  .gnb__wrap { overflow-x: hidden; overflow-y: auto; display: block; position: fixed; right: -100%; top: 0px; bottom: 0; z-index: 3200; width: 100%; height: auto; margin: 0; -webkit-transition: right ease-out 0.3s; transition: right ease-out 0.3s; padding-left: 80px; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-background-clip: content-box; background-clip: content-box; }
  .js-open-m .gnb__wrap { right: 0px; }
  .js-fixed .gnb__wrap { top: 0px; }
  .gnb__box { position: relative; height: 100%; border-left: 1px solid #ff0048; background-color: #00051a; }
  .gnb__tit { position: absolute; z-index: 3500; top: 0; left: auto; right: 0; bottom: 0; width: 47px; min-height: 26px; margin: auto 0px; text-indent: -999em; -webkit-transition: none; transition: none; cursor: pointer; border-top: none; }
  .gnb__tit:not(.zxcv):before, .gnb__tit:not(.zxcv):after, .gnb__tit > span:before, .gnb__tit > span:after { position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 17px; height: 0; border-top: 2px solid #fff; margin: auto; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .3s; transition: .3s; content: ''; opacity: 1; }
  .gnb__tit:not(.zxcv):before { top: 16px; }
  .gnb__tit:not(.zxcv):after { bottom: 16px; }
  .js-open-m .gnb__tit:before { width: 0; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
  .js-open-m .gnb__tit:after { width: 0; -webkit-transform: translateX(50%); -ms-transform: translateX(50%); transform: translateX(50%); }
  .js-open-m .gnb__tit > span:before { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
  .js-open-m .gnb__tit > span:after { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
  .gnb.js-open-m:after { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0, 0, 0, 0.4); content: ''; }
  .gnb__depth1-list { height: auto; padding-top: 45px; }
  .gnb__depth1-item { display: block; position: relative; width: 100%; margin-left: 0 !important; text-align: left; -webkit-transition: background-color ease-in-out 0.25s; transition: background-color ease-in-out 0.25s; font-size: 14px; border-bottom: 1px solid #080f2f; }
  .gnb__depth1-item.js-open-m .gnb__depth2-list { max-height: 1000px; background-color: #fafafa; -webkit-transition: max-height ease-in 0.15s; transition: max-height ease-in 0.15s; }
  .gnb__depth1-item.js-open-m .gnb__depth1-link:after { top: 17px; border-color: #000; -webkit-transform: rotate(-225deg); -ms-transform: rotate(-225deg); transform: rotate(-225deg); }
  .gnb__depth1-item.selected,/*20170823추가*/
  .gnb__depth1-item.is-active { background-color: #ff0048; }
  .gnb__depth1-link { z-index: 90; height: 45px; width: 1%; padding: 0 16px; } }

.dim { display: none; position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.5); z-index: -2; content: ''; }
.dim.is-active { display: block; }
